@include('core::layout.modules.index',[

    'title'=>__('educational::races.index'),
    'items'=>$items,
    'parent'=>'educational',
    'model'=>'race',
    'directory'=>'races',
    'collect'=>__('educational::races.collect'),
    'singular'=>__('educational::races.singular'),
    'create_route'=>['name'=>'races.create'],
    'edit_route'=>['name'=>'races.edit','name_param'=>'race'],
    'destroy_route'=>['name'=>'races.destroy','name_param'=>'race'],
     'search_route'=>true,
        'gallery_route'=>true,
       'setting_route'=>true,
      'question_route'=>true,
      'category_route'=>true,
     'leader_route'=>true,
      'pagination'=>true,
     'student_route'=>true,
    'datatable'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
         __('cms.status')=>'showStatus',
        __('cms.price')=>'PriceFormat',
    __('cms.category')=>'NameCategory',
    __('cms.slug')=>'slug',
                 __('cms.count_student')=>'CountStudent',
               __('cms.count_child')=>'CountChild',
             __('cms.view')=>'View',
    __('cms.like')=>'Like',
      __('cms.questions')=>'Question',
     __('cms.update_date')=>'AgoTimeUpdate',
    __('cms.create_date')=>'TimeCreate',
    ],
        'detail_data'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
         __('cms.status')=>'showStatus',
        __('cms.price')=>'PriceFormat',
    __('cms.category')=>'NameCategory',
    __('cms.slug')=>'slug',
                __('cms.count_student')=>'CountStudent',
              __('cms.count_child')=>'CountChild',
            __('cms.view')=>'View',
    __('cms.like')=>'Like',
      __('cms.questions')=>'Question',
    __('cms.create_date')=>'created_at',
    __('cms.update_date')=>'updated_at',
    ],


])
